*, html {
    scroll-behavior: smooth !important;
}
body { font-family: Arial, sans-serif; scroll-behavior: smooth !important;} .footer-left p, .footer-right ul { font-size: 14px; }

.textcolor1 {
    color: #666666;
}

.font_weight1 {
    font-weight: 600;
}

.services_background {
    padding-top: 10px;
    color: white;
    padding-bottom: 10px;
    border: 1px solid white;
}

.background_sections {
    background-color: #f4f4f4;
    padding: 30px;
}

.background1 {
    background-color: #0F5055;
}
.background2 {
    background-color: #5B3767;
}
.background3 {
    background-color: #003F62;
}
.background4 {
    background-color: #414562;
}
.background_footer {
    background-color: #333333;
}
.background_footer_middle {
    background-color: white;
}
.background_about {
    background-color: #F4F4F4;
}

.background_services {
    background-color: #FFFFFF;
    border: 1px solid #1E2F50;
    border-radius: 10px;
}



ul {
  text-align: left;
}

.services_readmore {
    color: white;
    text-align: right;
}
.services_readmore:hover {
    color: yellow;
}

.readmore_onwhite {
    color: #666666;
    text-align: right;
}
.readmore_onwhite:hover {
    color: #333333;
}

.align_centermiddle {
    display: flex;
    align-items: center;
    justify-content: center;
}
.align_vmiddle {
    display: flex;
    align-items: center;
}

.clients {
    padding: 10px;
    text-align: center;
}
.clients2 {
    border: 1px solid #666666;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.active2 {
    text-decoration: underline;
    text-underline-offset: 5px;
}

.breadcrumps_link {
    color: #666666;
}
.breadcrumps_link:hover {
    color: #333333;
}

.sidebar {
    position: fixed;
    top: 200;
    width: 200px;
    background-color: transparent;
}

.sidebar a {
    display: block;
    padding: 8px 10px;
    color: #333333;
    text-decoration: none;
}
.sidebar a:hover {
    background-color: #CCCCCC;
}
.leftmenu-active {
    background-color: #CCCCCC;
}

.sitemap_a a {
    color: #666666;
    text-decoration: none;
}
.sitemap_a a:hover {
    color: #333333;
    text-decoration: underline;
}
.reset-styles {
    all: unset;
}